
body.page > #wrapper > #inner-wrapper > #slider {
	margin-bottom: 0;
}

#slider > #slider-centre {
	height: auto;
	margin-bottom: 2px;
}

body.page > #wrapper > #inner-wrapper > #content {
	padding-top: 0;
}

#ebbett-selected-car-model {
	background-color: rgba(255, 255, 255, 0.8);
	bottom: 10px;
	color: black;
	font-size: 1.4em;
	font-weight: bold;
	left: 10px;
	padding: 0.5em 1em;
	position: absolute;
	z-index: 999;
}

#ebbett-sub-menu,
#ebbett-mobile-sub-menu {
	background-color: black;
}

#ebbett-sub-menu {
	height: 44.38px;
}

.ebbett-sub-menu-entry,
.ebbett-mobile-sub-menu-entry {
	border-right: 1px solid white;
	display: inline-block;
	margin-right: -4px;
	position: relative;
}

.ebbett-sub-menu-entry:last-child,
.ebbett-mobile-sub-menu-entry:last-child {
	border-right: 0;
}

.ebbett-sub-menu-entry {
	max-height: 44.38px;
	text-align: center;
	vertical-align: top;
	width: 16%;
}

.ebbett-sub-menu-entry:first-child,
.ebbett-sub-menu-entry:nth-child(2),
.ebbett-sub-menu-entry:nth-child(4) {
	width: 13.5%;
}

.ebbett-sub-menu-entry:nth-child(3) {
	width: 16%;
}

.ebbett-sub-menu-entry:nth-child(5) {
	width: 18.5%;
}

.ebbett-sub-menu-entry:last-child {
	width: 24%;
}

.ebbett-sub-menu-entry > a,
.ebbett-mobile-sub-menu-entry > a {
	color: white !important;
	display: block;
	font-family: "AudiTypeExtendedNormal", "Arial", sans-serif;
	text-decoration: none !important;
}

.ebbett-sub-menu-entry > a {
	overflow: hidden;
	padding: 0.8em 0 !important;
	position: relative;
	text-wrap: none !important;
}

.ebbett-sub-menu-entry > a:hover {
	background-color: #b0182b !important;
}

/*
.ebbett-sub-menu-entry > a:hover:after {
	background-image: url('../../uploads/sites/5/2014/12/drop-down.png');
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	display: inline-block;
	height: 10px;
	position: absolute;
	right: 5px;
	top: 17px;
	width: 15px;
}
*/

#ebbett-mobile-sub-menu {
	display: none;
}

.ebbett-mobile-sub-menu-entry {
	width: 24.8%;
}

.ebbett-mobile-sub-menu-entry > a {
	padding: 0.5em 0 !important;
	text-align: center;
}

.ebbett-mobile-sub-menu-entry > a:hover {
	background-color: #b0182b !important;
}

#ebbett-range-cars-container > h3 {
	margin: 1em 0 0.8em 0.5em;
}

.ebbett-range-car-entry {
	display: inline-block;
	position: relative;
	vertical-align: top;
	width: 33.3%;
}

.ebbett-range-car-image {
	background-repeat: no-repeat;
	background-size: contain;
	padding-bottom: 47%;
	position: relative;
}

.ebbett-range-car-entry > .ebbett-range-car-name > a,
.ebbett-range-car-price {
	color: black;
}

.ebbett-range-car-entry > .ebbett-range-car-image > a {
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.ebbett-range-car-name > a {
	font-weight: bold;
}

.ebbett-range-car-specifications > li > a:after {
	top: 12px;
}

.dropit ul.dropit-submenu a {
	font-size: 0.8em;
}

.dropit ul.dropit-submenu a:hover {
	background-color: #b0182b;
}

.ebbett-new-car-detail {
	clear: both;
	margin-top: 1.5em;
	zoom: 1;
}

.ebbett-new-car-detail > h3 {
	border-bottom: 1px solid black;
	margin-bottom: 0.5em;
	padding-bottom: 0.4em;
}

.ebbett-new-car-detail-title {
	color: black;
	font-size: 1.2em;
	font-weight: bold;
}

.ebbett-new-car-detail-contents * {
	color: black;
}

.ebbett-new-car-design-image,
.ebbett-new-car-engines-image,
.ebbett-new-car-efficiency-image {
	background-repeat: no-repeat;
	background-size: cover;
	margin-right: 10px;
	padding-bottom: 40%;
}

#ebbett-slider-gallery-container,
#ebbett-slider-dimensions-container {
	background-color: white;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999999;
}

.ebbett-slider-close {
	cursor: pointer;
	height: 50px;
	position: absolute;
	right: 42px;
	top: 42px;
	width: 50px;
	z-index: 99999;
}

.ebbett-slider-close > a {
	background-image: url('../../uploads/sites/5/2014/11/close.png');
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	height: 100%;
	width: 100%;
}

.ebbett-slider-close > a:hover {
	opacity: 0.8;
}

#ebbett-slider-gallery,
#ebbett-slider-dimensions {
	height: 640px;
	margin-top: -320px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
}

.ebbett-new-car-gallery-image-entry,
.ebbett-new-car-dimension {
	margin-bottom: 10px;
}

.ebbett-new-car-gallery-image-entry > a > img,
.ebbett-new-car-dimention > img {
	height: auto;
	width: 100%;
}

.ebbett-new-car-gallery-image-entry > a:hover > img,
.ebbett-new-car-dimension > a:hover > img {
}

.ebbett-new-car-gallery-image,
.ebbett-new-car-dimension {
	display: block;
	position: relative;
}

a > .ebbett-new-car-click-to-zoom,
a:hover > .ebbett-new-car-click-to-zoom {
	-moz-transition: opacity 0.3s ease 0.05s;
	-ms-transition: opacity 0.3s ease 0.05s;
	-o-transition: opacity 0.3s ease 0.05s;
	-webkit-transition: opacity 0.3s ease 0.05s;
	transition: opacity 0.3s ease 0.05s;
}

a > .ebbett-new-car-click-to-zoom {
	color: white;
	font-weight: bold;
	height: 1.5em;
	left: 0;
	margin: 0;
	margin-top: -7px;
	opacity: 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 50%;
	width: 100%;
}

a:hover > .ebbett-new-car-click-to-zoom {
	opacity: 1;
}

.ebbett-new-car-dimension {
	text-align: center;
}

#ebbett-slider-gallery > .rsOverflow {
	max-width: 100% !important;
	position: initial;
}

.rsSlide {
	text-align: center;
	max-width: 100% !important;
}

 .rsImg {
	height: auto !important;
	width: auto !important;
}

.rsSlide > img {
	margin-left: 0 !important;
	max-width: 1024px !important;
	width: 100% !important;
}

.rsArrow {
	margin-top: -15px;
	position: absolute;
	top: 50%;
}

.rsArrowLeft {
	left: 10px;
}

.rsArrowRight {
	right: 10px;
}

.rsArrow > .rsArrowIcn {
	background-repeat: no-repeat;
	background-size: contain;
	height: 30px;
	width: 30px;
}

.rsArrow:hover > .rsArrowIcn {
	opacity: 0.8;
}

.rsArrowLeft > .rsArrowIcn {
	background-image: url('../../uploads/sites/5/2014/11/prev.png');
}

.rsArrowRight > .rsArrowIcn {
	background-image: url('../../uploads/sites/5/2014/11/next.png');
}

.rsArrowLeft:hover > .rsArrowIcn {
}

.rsArrowRight:hover > .rsArrowIcn {
}

@media screen and (max-width: 349px) {
	#ebbett-range-cars-container {
		display: none;
	}
}

@media screen and (min-width: 350px) and (max-width: 497px) {
	.ebbett-range-car-entry {
		width: 49%;
	}
}

@media screen and (min-width: 498px) and (max-width: 767px) {
	.ebbett-range-car-entry {
		width: 32.61%;
	}
}

@media screen and (max-width: 767px) {
	#ebbett-sub-menu {
		display: none;
	}

	#ebbett-mobile-sub-menu {
		bottom: 0;
		display: block !important;
		left: 0;
		position: fixed;
		width: 100%;
	}

	.ebbett-range-car-entry > .ebbett-range-car-link > a {
		padding-right: 1.7em;
	}

	#footer {
		padding-bottom: 45px !important;
	}
}

@media screen and (min-width: 768px) {
	#ebbett-sub-menu.fixed-menu {
		max-width: 1000px !important;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 999999;
	}

	.ebbett-sub-menu-entry > a {
		max-height: 22px;
	}

	.ebbett-range-car-entry {
		width: 16.1%;
	}

	.ebbett-new-car-design-image,
	.ebbett-new-car-engines-image,
	.ebbett-new-car-efficiency-image {
		float: left;
		width: 40%;
	}

	.ebbett-new-car-detail-content-entry {
		min-height: 300px;
	}

	.has-image > .ebbett-new-car-detail-title,
	.has-image > .ebbett-new-car-detail-content {
		display: inline-block;
		float: left;
		width: 58.6%;
	}

	.ebbett-new-car-detail-image {
		float: left;
		padding-bottom: 24.95%;
	}

	#ebbett-new-car-gallery-images,
	#ebbett-new-car-dimensions-images {
		margin-left: 0.5%;
	}

	.ebbett-new-car-gallery-image-entry,
	.ebbett-new-car-dimension {
		display: inline-block;
		margin-bottom: 10px;
		margin-right: 0.5%;
		vertical-align: top;
		width: 49%;
	}
}

@media screen and (max-width: 957px) {
/*
	.ebbett-sub-menu-entry:last-child {
		width: 18.6%;
	}
*/
}

